#include "PowerModel.h"

namespace cosi
{

namespace models
{

namespace onchipcommunication
{

LinkPowerModel::LinkPowerModel()
{
}

LinkPowerModel::~LinkPowerModel()
{
}

NodePowerModel::NodePowerModel()
{
}

NodePowerModel::~NodePowerModel()
{
}

}

}

}
